#! perl
use strict;
use warnings;
use English;

use Try::Tiny;
use Test::More;

try {
    use Test::Pod::Coverage 1.08;
}
catch {
    plan skip_all => qq{Trouble loading Test::Pod::Coverage:\n$EVAL_ERROR};
};

if ( not -d q{inc/.author} ) {
    plan skip_all => q{Coverage tests only run for authors};
}

plan skip_all => q{pod placement will likely change significantly after MooseX::App::Cmd};

all_pod_coverage_ok();

1;
